Subject: Ticket Assigned - COMPLAINT - Baby crib
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Feb 2022 16:49:21 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COMPLAINT - Baby crib Hi there,

I dont think its appropriate to be infomed by your employee over the phone
to take my damaged baby crib back to your branch in dubai mall :) this is
really disappointing from centerpoint and i want to raise a complaint on
Farah and Khalid from your call center.

They are not responsible and dont have sense of customer service, Khalid
gave me a misleading information yesterday as he directed me to the wrong
channel of communication and Farah impolitely asked me to go to the branch
with the crib!

Anyway I want a call back from your customer service management team in
order to solve this issue

I have bought a baby crib less than 6 months ago, and the leg was broken
suddenly, Please reach out to me on 0545055548

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3923800